<?php

namespace Drupal\menu_manager\Plugin\Menu\LocalAction;

use Drupal\Core\Menu\LocalActionDefault;

/**
 * Defines a local action for adding menu links.
 *
 * @LocalAction(
 *   id = "menu_manager.add_links_action",
 *   route_name = "menu_manager.add_links_form",
 *   title = @Translation("Add menu links"),
 *   appears_on = {"entity.menu.edit_form"}
 * )
 */
class AddLinksToMenuAction extends LocalActionDefault {
}
